@charset "utf-8";
*, nav ol, nav ul, ol, ul { list-style: none }
.cf:after, .clear { clear: both }
*, body { padding: 0 }
.cf:after, .cf:before, .header-contact ul li.header-call a .icon.phn:before, blockquote:after, blockquote:before, q:after, q:before { content: "" }
* { margin: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box }
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, input, ins, kbd, label, legend, li, object, ol, option, p, pre, q, s, samp, select, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100% }
html { -webkit-text-size-adjust: none }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block }
audio, canvas, video { display: inline-block }
audio:not([controls]) { display: none; height: 0 }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
sub { bottom: -.25em }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline }
.h1, .h2, h1, h2 { margin: 0 0 20px }
.header-contact ul li, td, textarea { vertical-align: top }
textarea { overflow: auto }
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: none; cursor: pointer }
:focus { outline: 0 }
caption, td, th { text-align: left; font-weight: 400 }
a { text-decoration: none; outline: 0; cursor: pointer; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s }
blockquote, q { quotes: "" "" }
table { border: 0; border-collapse: collapse; border-spacing: 0 }
.none { display: none }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.cf:after, .cf:before { display: table }
p { font-size: 16px; line-height: 30px; padding: 0 0 20px; color: #606060; font-family: Casper }
.h1, .h2, .h3, h1, h2, h3 { font-family: Montserrat-Bold; font-weight: 700; color: #000 }
.h1, h1 { font-size: 42px }
.h2, h2 { font-size: 36px }
.h3, .h4, h3, h4 { margin: 0 0 15px }
.h3, h3 { font-size: 30px }
.h4, h4 { font-size: 24px; font-family: Montserrat-Bold; font-weight: 700; color: #000 }
.h5, .h6, h5, h6 { margin: 0 0 10px; font-family: Montserrat-Bold; font-weight: 700; color: #000 }
.h5, h5 { font-size: 20px }
.h6, h6 { font-size: 16px }
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 { display: block }
body { margin: 0; font-family: Casper; font-size: 14px; color: #fff; font-weight: 400 }
.wrapper { height: auto!important; height: 100%; margin: 0 auto }
.mt10 { margin-top: 10px }
.mt15 { margin-top: 15px }
.mt20 { margin-top: 20px }
.mt30 { margin-top: 30px }
.mb10 { margin-bottom: 10px }
.mb15 { margin-bottom: 15px }
.mb20 { margin-bottom: 20px }
.mb30 { margin-bottom: 30px }
.mtb10 { margin-bottom: 10px; margin-top: 10px }
.mtb15 { margin-bottom: 15px; margin-top: 15px }
.mtb20 { margin-bottom: 20px; margin-top: 20px }
.mtb30 { margin-bottom: 30px; margin-top: 30px }
.pt10 { padding-top: 10px }
.pt15 { padding-top: 15px }
.pt20 { padding-top: 20px }
.pt30 { padding-top: 30px }
.pb10 { padding-bottom: 10px }
.pb15 { padding-bottom: 15px }
.pb20 { padding-bottom: 20px }
.pb30 { padding-bottom: 30px }
.ptb10 { padding-bottom: 10px; padding-top: 10px }
.ptb15 { padding-bottom: 15px; padding-top: 15px }
.ptb20 { padding-bottom: 20px; padding-top: 20px }
.ptb30 { padding-bottom: 30px; padding-top: 30px }
img { border: 0; max-width: 100%; height: auto }
.alignleft { float: left }
.alignright { float: right }
img.alignleft { margin: 0 30px 20px 0 }
img.alignright { margin: 0 0 20px 30px }
img.aligncenter { display: block; margin: 0 auto 20px }
::selection { background: #b48866; color: #FFF }
::-moz-selection {
background:#b48866;
color:#FFF;
}
::-webkit-selection {
background:#b48866;
color:#FFF;
}
.site-main { overflow: hidden }
.site-main>header { position: fixed; top: 0; left: 0; right: 0; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; z-index: 9999; background: #fff; -webkit-box-shadow: 0 0 5px 0 rgba(180,136,102,1); -moz-box-shadow: 0 0 5px 0 rgba(180,136,102,1); box-shadow: 0 0 5px 0 rgba(180,136,102,1) }
.logo { padding: 15px 0; float: left }
.logo img { transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s }
.header-contact ul { list-style-type: none; padding: 0; margin: 0; text-align: right }
.header-contact ul li { display: inline-block; text-align: left; padding: 18px 0 17px 28px; position: relative }
.header-contact ul li.header-call a, .header-contact ul li.header-mail a { color: #303030; font-size: 15px; display: inline-block; vertical-align: top; line-height: normal; letter-spacing: .025em }
.header-contact ul li.header-call a.mobile { margin: -5px 0 0 20px }
.header-contact ul li a .icon { position: absolute; left: 0; top: 0 }
.header-contact ul li a .text { color: #303030; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s }
.header-contact ul li+li { margin-left: 13px }
.header-contact ul li i { color: #21ba4c; font-size: 25px; position: relative; top: 2px; left: -5px; margin: 0 0 0 4px }
.btn_enquire a, .services span { font-family: Montserrat-Light; font-weight: 300; color: #fff }
.header-contact ul li.header-mail a .icon.mail:before { position: absolute; left: 50%; top: 50%; margin: 18px 0 0; background: url(../images/mail-icon.png) no-repeat; content: ""; width: 23px; height: 18px }
.header-contact ul li.header-call a .icon.phn:before { position: absolute; left: 50%; top: 50%; margin: 18px 0 0 11px; background: url(../images/phone-icon.png) no-repeat; width: 16px; height: 22px }
.btn_enquire { float: right; margin: 35px 0 0 30px; transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s }
.btn_enquire a { background: #000; width: 170px; height: 40px; line-height: 35px; display: inline-block; text-align: center; border: 2px solid #000; font-size: 16px; letter-spacing: .1em }
.btn_enquire a:hover { background: 0 0; color: #000 }
.banner { padding: 110px 0 0 }
.text-cnt-right {position: absolute;background: rgba(0,0,0,0.8);padding: 30px; right: 150px;max-width: 660px; top: 30px;}
.bx-wrapper .bx-caption .text-cnt-right h2 {    font-size: 40px;    line-height: 55px;    letter-spacing: 0;color: #b48866;    font-style: italic;}
.bx-wrapper .bx-caption .text-cnt-right a{display:table;width:220px; font-size:16px; margin:0 auto;}
.bx-wrapper .bx-caption .text-cnt-right span{    font-weight: bold;    font-size: 25px;}
.bx-wrapper .bx-caption .text-cnt-right a:hover{background:#fff; color:#000;}
#slider1 li { position: relative }
#slider1 li:before, .service_box_main .service_hvr::before { height: 100%; left: 0; position: absolute; top: 0; width: 100%; content: "" }
#slider1 li:before { background: rgba(0,0,0,.5) }
.services { float: left; width: 100%; background: #000; padding: 30px 0 44px }
.services span { text-transform: uppercase; font-size: 140px; letter-spacing: .2em; line-height: normal; margin: 0 0 0 40px; opacity: .07 }
.serv_title h3, .services h2 { text-transform: uppercase; font-family: Montserrat-Regular; font-weight: 400; letter-spacing: .1em; color: #fff }
.services h2 { font-size: 50px; margin: -73px 0 0 }
.service_box_main .service_img_box { display: block; margin-bottom: 30px }
.service_box_main .service_hvr::before { background: rgba(180,136,102,.9); bottom: 0; opacity: 0; right: 0; transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; z-index: 10 }
.service_box_main .service_hvr { overflow: hidden; position: relative }
.service_box_main .service_hvr img { width: 100% }
.service_box_main .service_name { bottom: 30px; left: 30px; position: absolute; right: 30px; top: 30px; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; z-index: 50 }
.service_box_main .service_name span .ser_icon { background: url(../images/service_hover_icon.png) no-repeat; width: 108px; height: 63px; display: block; position: absolute; text-align: center; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%) }
.serv_title h3 { text-align: center; font-size: 18px; margin: 26px 0 0 }
.about_us span, .serv_number { font-family: Montserrat-Light; font-weight: 300 }
.service_box_main { position: relative; float: left; width: 100%; margin: 25px 0 0 }
.service_box_main .service_box { padding: 38px 100px 0 0 }
.service_box_main .col-md-6:nth-child(even) .service_box { padding: 38px 0 0 100px }
.service_box_main .col-md-6:nth-child(even) { float: right }
.about_txt, .about_us { float: left; width: 100% }
.service_box_main .col-md-6:nth-child(2) { margin-top: 147px }
.serv_number { position: absolute; right: 40px; top: -9px; color: #fff; opacity: .2; font-size: 100px }
.about_us h2, .about_us span { text-transform: uppercase; color: #000 }
.service_box_main .col-md-6:nth-child(even) .service_box .serv_number { left: 40px; position: absolute }
.about_us { padding: 27px 0 70px }
.about_us span { font-size: 140px; letter-spacing: .2em; line-height: normal; margin: 0 0 0 40px; opacity: .07 }
.about_us h2 { font-family: Montserrat-Regular; font-weight: 400; font-size: 50px; letter-spacing: .1em; margin: -73px 0 0 }
.about_txt { margin: 53px 0 0 }
.about_txt p { color: #606060; font-size: 16px; letter-spacing: .04em; font-family: Casper; font-weight: 400; padding: 0 0 30px; min-height: 66px }
.about_txt a, .about_txt a.brown { width: 170px; height: 40px; line-height: 37px; font-size: 14px; letter-spacing: .1em; font-family: Montserrat-Bold; font-weight: 700; text-transform: uppercase; color: #fff; text-align: center }
.about_txt a.brown { float: right; background: #b48866 }
.about_txt a, .home_gallery { background: #000; float: left }
.about_txt a { margin: 13px 0 0 }
.about_txt a.btn_cnt_us { margin: 68px 0 0 }
.home_gallery { width: 100%; padding: 30px 0 44px }
.home_gallery span { text-transform: uppercase; font-family: Montserrat-Light; font-weight: 300; font-size: 140px; color: #fff; letter-spacing: .2em; line-height: normal; margin: 0 0 0 20px; opacity: .07 }
.home_gallery h2 { text-transform: uppercase; font-family: Montserrat-Regular; font-weight: 400; font-size: 50px; color: #fff; letter-spacing: .1em; margin: -73px 0 0 }
.home_gallery_box_main .home_gallery_img_box { display: block; margin-bottom: 30px }
.home_gallery_box_main .home_gallery_hvr::before { background: rgba(180,136,102,.9); bottom: 0; content: ""; height: 100%; left: 0; opacity: 0; position: absolute; right: 0; top: 0; transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; width: 100%; z-index: 10 }
.home_gallery_box_main .home_gallery_hvr { overflow: hidden; position: relative }
.home_gallery_box_main .home_gallery_hvr img { width: 100% }
.home_gallery_box_main .home_gallery_name { bottom: 30px; left: 30px; position: absolute; right: 30px; top: 30px; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; z-index: 50 }
.home_gallery_box_main .home_gallery_name span .zoom_icon { background: url(../images/search_icon.png) no-repeat; width: 84px; height: 84px; display: block; position: absolute; text-align: center; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%) }
.home_gallery_box_main { float: left; width: 100%; background: #000; padding: 0 0 60px }
.home_gallery_box_main a.btn_view_all { width: 170px; height: 40px; text-align: center; line-height: 37px; background: #b48866; color: #fff; font-size: 14px; text-transform: uppercase; letter-spacing: .1em; font-family: Montserrat-Bold; font-weight: 700; display: inline-block; margin: 40px 0 0 }
.testimonials h2, .testimonials span { text-transform: uppercase; color: #000 }
.testimonials { float: left; width: 100%; padding: 30px 0 143px }
.testimonials span { font-family: Montserrat-Light; font-weight: 300; font-size: 140px; letter-spacing: .2em; line-height: normal; margin: 0 0 0 20px; opacity: .07 }
.testimonials h2 { font-family: Montserrat-Regular; font-weight: 400; font-size: 50px; letter-spacing: .1em; margin: -73px 0 0 }
.carousel-inner p { font-family: Casper; font-weight: 400; color: #606060; font-size: 16px; line-height: 30px; letter-spacing: .04em; position: relative }
.carousel-inner small, .middle_banner h2 { letter-spacing: .1em; font-weight: 400; text-transform: uppercase }
.carousel-inner p:after, .carousel-inner p:before { position: absolute; content: ""; width: 43px; height: 35px }
.carousel-inner { max-width: 950px; margin: 0 auto; min-height: 300px }
.carousel-inner small { color: #b48866; font-family: Montserrat-Regular; font-size: 18px; line-height: normal; margin: 18px 0 0 }
.carousel-inner small:before { display: none }
.carousel-inner p:before { top: 0; left: -50px; background: url(../images/left_quote.png) no-repeat }
.carousel-inner p:after { bottom: 0; right: -50px; background: url(../images/right_quote.png) no-repeat }
#quote-carousel { padding: 0 10px 30px; margin-top: 50px }
#quote-carousel .carousel-control { background: 0 0; color: #CACACA; font-size: 2.3em; text-shadow: none; margin-top: 30px }
#quote-carousel .carousel-control.left { left: -60px }
#quote-carousel .carousel-control.right { right: -60px }
#quote-carousel .carousel-indicators { right: 50%; top: auto; bottom: -60px; margin-right: -19px }
#quote-carousel .carousel-indicators li { width: 93px; height: 93px; margin: 0 26px; cursor: pointer; overflow: hidden; transition: all .4s; border-radius: 0; border: 0; transform: rotate(45deg) }
#quote-carousel .carousel-indicators li img { transform: rotate(-45deg) translate(0, -28px); max-width: initial; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: gray; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
#quote-carousel .carousel-indicators li.active img { -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: gray; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
#quote-carousel .carousel-indicators .active { overflow: hidden }
.item blockquote { border-left: none; margin: 0 }
.item blockquote p:before { content: "\f10d"; font-family: Fontawesome; float: left; margin-right: 10px }
.middle_banner { position: relative; z-index: 1 }
.middle_banner:before { background: rgba(21,21,21,.7); z-index: -1; position: absolute; left: 0; top: 0; height: 100%; width: 100%; content: "" }
.middle_banner { margin: 0 auto; float: left; width: 100%; background: #fff; padding: 122px 70px 131px }
.middle_banner h2 { position: relative; font-size: 50px; margin: 0 0 22px; color: #fff; font-family: Montserrat-Regular; text-align: left; line-height: 65px }
.middle_banner h2.left_title { color: #fff; font-size: 24px; line-height: normal; margin: 34px 0 29px }
.middle_banner h2.right_title { color: #fff; font-size: 24px; line-height: normal; margin: 10px 0 29px }
.middle_banner p { padding: 0 0 25px; color: #fff; font-size: 18px; text-align: left; letter-spacing: 3px }
.middle_banner a { width: 170px; height: 40px; text-align: center; line-height: 37px; background: #b48866; color: #fff; font-size: 14px; text-transform: uppercase; letter-spacing: .1em; font-family: Montserrat-Bold; font-weight: 700; display: inline-block; margin: 0 }
.footer_details, .footer_main, .social_icons { width: 100%; float: left }
.footer_main { background: #000; padding: 35px 0 }
.footer_details { padding: 0 0 46px }
.footer_details h3 { text-transform: uppercase; color: #dda172; font-size: 18px; font-family: Montserrat-Regular; font-weight: 400; letter-spacing: 2px; margin: 0 0 37px }
.contact_details a, .contact_details span, .f_links ul li a, .hours_details p { font-family: Casper; font-weight: 400 }
.f_links ul li a { color: #bbb; font-size: 14px; line-height: 36px; letter-spacing: .06em }
.f_links ul li.active a, .f_links ul li.selected a { color: #b48866 }
.contact_details span { display: block; color: #fff; letter-spacing: .06em }
.hours_details p { color: #bbb; display: inline-block; padding: 0 0 6px }
.footer_details .contact_details h3 { margin: 0 0 45px }
.footer_details .hours_details h3 { margin: 0 0 40px }
.address, .social_icons { margin: 0 0 30px }
.contact_details p { color: #bbb; padding: 0; line-height: 24px }
.contact_details a { color: #bbb; font-size: 14px; letter-spacing: .06em }
.social_icons { border: 1px solid #b48866; text-align: center }
.social_icons ul li { display: inline-block; margin: 0 2px }
.social_icons ul li a i { color: #fff; font-size: 24px; height: 68px; width: 68px; padding: 22px 0; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s }
.signature { padding: 0 20px 5px; text-align: center; float: left; width: 100% }
.signature a, .signature p, .signature span { color: #bbb; margin: 0; line-height: 24px; vertical-align: top; padding: 0 }
.signature a, .signature p { display: inline-block; font-size: 14px; letter-spacing: .06em }
.signature span { display: inline; font-size: 15px }
.signature span:before { content: "/"; margin: 0 15px }
#toTop { background: #b48866; bottom: 10px; cursor: pointer; height: 54px; position: fixed; right: 20px; width: 54px; z-index: 99; border-radius: 0 }
.top-btn .fa-angle-up { color: #fff; font-size: 28px!important; margin: -3px 0 0 }
.top-btn>div { color: #fff; font-size: 13px; font-weight: 700; margin: -5px 0 0; text-transform: uppercase }
.inner-banner::before { background: rgba(0,0,0,.6); bottom: 0; content: ""; display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 20 }
.inner-banner { position: relative; padding: 110px 0 0 }
.inner-banner-img { background-position: center center!important; background-size: cover!important; min-height: 350px }
.inner-banner-title { display: block; left: 0; position: absolute; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; z-index: 50 }
.position_relative { position: relative; margin: 150px 0 0; float: left; width: 100% }
.inner-banner-title .breadcrumb, .inner_banner_caption { float: left; width: 100% }
.inner_banner_caption .h1, .inner_banner_caption h1 { color: #b48866; float: none; letter-spacing: .02em; margin: 0 auto; position: relative; text-align: center; display: block; font-family: Montserrat-Bold; text-transform: uppercase }
.inner-banner-title .breadcrumb { background-color: rgba(0,0,0,0); display: block; margin: 0; padding: 7px 0; text-align: center; z-index: 99 }
.inner-banner .breadcrumb li:first-child { padding-left: 0 }
.inner-banner .breadcrumb li { display: inline-block; font-size: 16px; margin: 0; position: relative; color: #21ba4c; letter-spacing: .06em; font-family: Montserrat-Light }
.inner-banner .breadcrumb li a { color: #fff; text-transform: capitalize; font-weight: 400; letter-spacing: .06em }
.breadcrumb>li+li::before { color: #ccc; content: "/ "; padding: 0 5px }
.inner-banner .breadcrumb>li+li::after { color: #fff; content: ""; font-size: 16px; left: -10px; padding: 0 5px; position: absolute; top: 0 }
.inner-banner .breadcrumb li a:hover, .inner-banner .breadcrumb li.active, .inner-banner .breadcrumb li.selected { color: #b48866 }
.inner-page h1, .inner-page h2, .inner-page h3, .inner-page h4, .inner-page h5 { margin: 0 0 20px; font-family: Montserrat-Regular; font-weight: 400; color: #fff; line-height: normal; text-transform: inherit }
#inner-page { padding: 30px 0; float: left; width: 100%; background: #000 }
.inner-page { float: left; width: 100% }
.inner-page h1 { font-size: 40px }
.inner-page h2 { font-size: 30px }
.inner-page h3 { font-size: 23px }
.inner-page h4 { font-size: 20px }
.inner-page h5 { font-size: 18px }
.inner-page ul { list-style-type: none; margin: 0 0 30px; padding: 0 0 0 30px }
.inner-page ul li { line-height: 26px; padding: 0 0 0 20px; position: relative; color: #606060 }
.inner-page ul li:before { position: absolute; top: 10px; left: 0; content: ""; background: #21ba4c; height: 7px; width: 7px }
.inner-page ul li a { color: #909090 }
.inner-page p { color: #fff; padding: 0 0 20px; text-align: left; line-height: 26px }
.inner-page a, .inner-page a.txt { font-size: 15px; line-height: 24px }
.inner-page a.txt { color: #d81300 }
.inner-page a { color: #3c5ba3 }
.img-block { text-align: center }
.inner_service span { font-size: 35px }
.inner-page .alignleft { float: left; margin: 0 15px 0 0 }
.inner-page .alignright { float: right; margin: 0 0 0 15px }
.inner-page.txt_link a { color: #b48866; font-weight: 700 }
.contact_addres_box { display: block; margin: 0 0 20px; min-height: 55px; overflow: hidden; padding: 0 0 0 65px; position: relative }
.contact_addres_box span { background: #b48866; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; display: table; left: 0; position: absolute; text-align: center; border-radius: 0 }
.contact_addres_box p, .contact_addres_dtl span i { display: table-cell; height: 56px; color: #fff; vertical-align: middle }
.contact_addres_dtl span i { bottom: 0; float: none; font-size: 26px; left: 0; margin: 0 auto; position: relative; right: 0; text-align: center; width: 100% }
.contact_addres_dtl span i.fa-mobile { font-size: 35px }
.contact_addres_box p { font-size: 16px; line-height: 22px; margin: 0!important; padding: 0 }
.contact_call_box span, .contact_call_box1 span, .contact_email_box span { background: #b48866; height: 56px; margin: 0 10px 0 0; width: 54px; border-radius: 0; float: left }
.contact_call_box p a, .contact_call_box1 p a, .contact_email_box p a { color: #fff }
.contact_call_box p a:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover { color: #b48866 }
.contact-map, .contact-map iframe { width: 100% }
.contact-form .captcha_img { border: 2px solid #666; border-radius: 0!important; display: table }
.contact-form .captcha_img span { display: table-cell; height: 42px; text-align: center; vertical-align: middle; width: 100% }
.contact-form .form-group .captcha_box { float: left; height: auto; margin: 0; padding: 0; position: relative; width: 100% }
.contact_addres_dtl .hours_details p { display: block; padding: 0; height: auto }
.contact-form form .form-group .captcha_box .captcha_img { float: left; height: 50px; left: 0; line-height: 50px; margin: 0; position: absolute; text-align: center; top: 0; width: 110px }
.contact-form .form-group .captcha_box .captcha_refresh { height: 29px; left: 120px; margin: 0; position: absolute; top: 15px; width: 29px }
.abn-icon::before, .service figure>a:before { content: ""; left: 0 }
.contact-form form .form-group .captcha_box .captcha_refresh a { background: url(../images/captcha_refresh-img.png) no-repeat rgba(0,0,0,0); display: block; height: 25px; overflow: hidden; width: 22px }
.contact-form form .form-group .captcha_box .captcha_input { float: right; height: auto; width: 100% }
.abn-icon::before { background: url(../images/abn-icon.png) no-repeat rgba(0,0,0,0); height: 30px; margin: 0 auto!important; position: absolute; right: 0; text-align: center!important; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 30px }
.contact-form .form-group { margin-bottom: 30px }
.contact-form textarea.form-control { height: 165px!important; resize: none; padding: 10px 15px }
.contact-form .form-control { background-color: transparent; background-image: none; border: 2px solid #b48866!important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #000; display: block; font-size: 16px; height: 54px; line-height: 1.42857; padding: 10px 15px; width: 100%; font-family: Montserrat-Light }
.contact-form .form-control:focus { border-color: #000!important; box-shadow: none; outline: 0 }
.contact-form-main h2 { padding: 20px 0 0; font-size: 30px; text-align: center }
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
color:#000;
opacity:1
}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder {
color:#000;
opacity:1
}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {
color:#000;
opacity:1
}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder {
color:#000;
opacity:1
}
.contact-form-main { background: #fff; float: left; width: 100% }
.contact-form { float: left; padding: 20px 0 0; width: 100% }
.contact-form .submit_btn_box { float: left; margin-top: 30px; width: 100%; position: relative }
.contact-form .submit-btn { width: 100%; min-height: 50px; display: block; font-size: 18px; color: #fff; text-transform: uppercase; line-height: 50px; text-align: center; text-shadow: none; transition: all .5s ease 0s; -moz-transition: all .5s ease 0s; -ms-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; -webkit-transition: all .5s ease 0s; float: right; background: #b48866; border: 2px solid #b48866; border-radius: 0; font-family: Montserrat-Bold; font-weight: 700 }
.contact-form .submit-btn:hover { background: #000; color: #fff; border: 2px solid #000 }
.contact-form .required-field { font-size: 14px; color: #fff; text-align: center; margin-top: 0; float: left; line-height: 30px }
.contact-form .required-field span { color: #fff }
.contact_addres_dtl { float: left; position: relative; width: 100% }
.inner-page .social_icons ul { padding: 0; margin: 0 }
.inner-page .social_icons ul li:before { display: none }
.inner-page .social_icons { border: 0; text-align: left }
.inner-page .social_icons ul li a i { width: auto; height: auto; padding: 17px 0 0 }
.inner-page .social_icons ul li a i:hover { color: #b48866; background: 0 0 }
.inner-page .social_icons ul li { padding: 0 10px 0 0 }
.img_box { margin: 0 0 20px; float: left; width: 100% }
.services_page { padding: 30px 0 0 }
.service { margin-bottom: 40px }
.service figure>a { display: block; position: relative; overflow: hidden }
.service p { text-align: center }
.service figure>a img { width: 100% }
.gallery_listing_page .service figcaption { min-height: 142px }
.service .h3, .service h3 { margin: 15px 0 20px; text-align: center; font-weight: 400; font-size: 18px; font-family: Montserrat-Regular; text-transform: uppercase }
.service .h3 a, .service h3 a { color: #fff; font-size: 22px }
.service figure>a:after, .service_img_side_one figure>a:after { font-family: FontAwesome; font-size: 50px; color: #fff; position: absolute }
.service figure>a:hover:before { height: 100% }
.service figure>a:before { display: block; position: absolute; top: 0; height: 0; width: 100%; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; background: rgba(180,136,102,.8) }
.service figure>a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); top: 50% }
.service figure>a:after { content: "\f009"; left: 50%; top: 100%; transform: translate(-50%, 100%); -moz-transform: translate(-50%, 100%); -ms-transform: translate(-50%, 100%); -o-transform: translate(-50%, 100%); -webkit-transform: translate(-50%, 100%); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.serv_img_one { margin-bottom: 30px; float: left; width: 100% }
.service_img_side_one, .service_img_side_two { float: left; width: 100%; margin: 0 0 30px }
.service_img_side_one figure>a:hover:before { height: 100% }
.service_img_side_one figure>a:before { content: ""; display: block; position: absolute; left: 0; top: 0; height: 0; width: 100%; background: rgba(180,136,102,.7); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.service_img_side_one figure>a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); top: 50% }
.service_img_side_one figure>a:after { content: "\f00e"; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; left: 50%; top: 100%; transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 100%); -webkit-transform: translate(-50%, 0); margin: 10px 0 0 }
.sidebar .title, .sidebar ul li a { text-transform: uppercase; font-family: Montserrat-Regular }
.gallery_listing_page figure>a:before, .sidebar ul li a:before { content: ""; top: 0; transition: all .5s ease }
.service_img_side_one figure { border: 1px solid #b48866; margin: 0 0 30px; padding: 20px; position: relative; overflow: hidden }
.sidebar ul { padding: 0; margin: 0 }
.sidebar ul li { padding: 0 }
.sidebar ul li:before, .sidebar ul ul li:before { display: none }
.sidebar ul li a { display: block; position: relative; color: #606060; padding: 10px 15px 8px; background: #f5f5f5; border-left: 5px solid #bfbfbf; z-index: 1; font-weight: 400; font-size: 14px }
.sidebar ul li a:before { position: absolute; left: -5px; background: #fff; z-index: -1; border: 1px solid #b48866; border-left: 5px solid #b48866; right: 0; height: 100%; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; opacity: 0 }
.sidebar ul li+li { margin-top: 5px }
.gallery_listing_page .sidebar, .gallery_listing_page figure { margin-top: 30px }
.sidebar ul li.selected a:before { opacity: 1; background: #b48866; color: #fff }
.sidebar ul li.selected a { color: #fff }
.sidebar .title { display: block; color: #FFF; font-size: 18px; font-weight: 700; margin-bottom: 10px; padding: 10px 15px; background: #b48866; text-align: center }
.sidebar ul li a:hover:before { opacity: 1 }
.gallery_listing_page { padding: 0 0 50px }
.gallery_listing_page figure>a { display: block; position: relative; overflow: hidden }
.gallery_listing_page figure>a:hover:before { height: 100% }
.gallery_listing_page figure>a:before { display: block; position: absolute; left: 0; height: 0; width: 100%; background: rgba(180,136,102,.7); -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.gallery_listing_page figure>a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); top: 50% }
.gallery_listing_page figure>a:after { content: "\f009"; font-family: FontAwesome; font-size: 50px; color: #fff; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; position: absolute; left: 50%; top: 100%; transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 100%); -webkit-transform: translate(-50%, 0); margin: 10px 0 0 }
.gallery_details_page .sidebar, .gallery_details_page figure { margin-top: 30px }
.gallery_listing_page .service { margin-bottom: 0 }
.gallery_details_page { padding: 0 0 30px }
.gallery_details_page figure>a { display: block; position: relative; overflow: hidden }
.gallery_details_page figure>a:hover:before { height: 100% }
.gallery_details_page figure>a:before { content: ""; display: block; position: absolute; left: 0; top: 0; height: 0; width: 100%; background: rgba(180,136,102,.7); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.gallery_details_page figure>a:hover:after { transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); top: 50% }
.gallery_details_page figure>a:after { content: "\f00e"; font-family: FontAwesome; font-size: 50px; color: #fff; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; position: absolute; left: 50%; top: 100%; transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 100%); -webkit-transform: translate(-50%, 0); margin: 10px 0 0 }
.contact-form .wpcf7-response-output { margin: 0 0 20px; padding: .2em 1em; float: left; width: 100%; text-align: center; color: #000; font-size: 16px }
.contact-form .wpcf7 .ajax-loader { position: absolute; right: 20px; top: 20px }
.instagram-section { float: left; width: 100%; padding: 70px 0 0 }
.carrer_title h2{font-family: Montserrat-Bold;
    font-weight: 700;
    color: #000;
}
.radio-group.radio_section label {
    font-weight: normal;
    font-size: 15px;
    display: block;
    margin-bottom: 5px;
}
.radio_box_width {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.radio-group .radio_box {
    float: left;
    margin-bottom: 0;
    padding: 0 0 0 40px;
    position: relative;
    width: 100%;
}
.radio-group .input-radio-box {
    border: 3px solid #909090;
    border-radius: 50%;
    left: 0;
    margin-right: 0;
    position: absolute;
    top: 0;
}
.radio-group .input-radio {
    cursor: pointer;
    display: block;
    height: 20px;
    line-height: normal !important;
    margin: 0;
    min-height: inherit;
    opacity: 0;
    width: 20px;
}
.radio-group .input-radio-box .icon {
    color: #606060;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size:12px; line-height:12px;
}
.radio-group .input-radio-box .icon::before {
    content: "\f111";
    font-family: "FontAwesome";
}

.radio-group.radio_section label {
    font-weight: normal;
    font-size: 15px;
    display: block;
    margin-bottom: 5px;
    color:#000;
}
.radio-group .lbl_radio {
    color: #303030;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    margin: 3px 0 0 0;
}
.radio-group .input-radio-box .input-radio:checked + .icon { opacity: 1; }
.radio-group.radio_section label {  font-weight: normal;  font-size: 15px;  display: block;  margin-bottom: 5px; }

